---
name: Hinam Mehra
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/fullstack/">Fullstack
  Engineer</a>, Data Science:Anti-Abuse
reports_to: jayswain
picture: HinamMehra.jpg
pronouns: she/her
pronunciation: he-num
gitlab: hmehra
projects:
  gitlab: trainee_maintainer backend
  pipeline-validation-service: maintainer
division: engineering
departments:
- Engineering Function
- Development Department
- Data Science Section
- Anti-Abuse Team
- Anti-Abuse Fullstack Team
domain_expertise:
- captcha
- git_abuse_rate_limiting
- identity_verification
- pvs
- user_trust_score
specialty: 'Data Science: Anti-abuse'
story: "I enjoy being involved in all aspects of product development - strategy, architecture,
  coding, security and customer support. The chance to learn something new everyday
  and solve a problem gets me out of bed in the morning. I was born and brought up
  \  in India, but I moved to Melbourne at 17 to build an independent life for myself.
  I love cooking, eating, reading true-crime stories and taking spontaneous road trips.
  \n"
